{
"Id": "bc2e6cb3-4c3e-49fc-9698-9eff6933fcd1",
"Name": "New Mexico",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 35,
"Properties":   {"Type":1}
}